/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    body {
        font-size: 1rem;
    }

    .home-shadow img {
        width: 65%;
    }
    .about_content .head_right {
        top: -50px;
    }
    .portfolio_content .head_right {
        top: -110px;
    }
    .choose_item .head_right {
        top: -60px;
    }
    .contact_content .head_right {
        top: -80px;
    }
.home_text h1{
	padding: 30px 30px 30px 30px;
}
}

/* Portrait tablets and small desktops */
/*@media (max-width: 992px) {

}*/


/* Portrait tablets and small desktops */
@media (max-width: 991px) {

    .sm-text-center{
        text-align: center !important;
    }
    .sm-pull-none{
        float: none !important;
    }
    .sm-m-top-10{
        margin-top:10px;
    }
    .sm-m-top-20{
        margin-top:20px;
    }
    .sm-m-top-30{
        margin-top:30px;
    }
    .sm-m-top-50{
        margin-top:50px;
    }

    .about_content .head_right {
        top: -224px;
    }
    .portfolio_content .head_right {
        top: -240px;
    }
    .choose_item .head_right {
        top: -230px;
    }
    .contact_content .head_right {
        top: -205px;
    }
    .home-shadow img {
        width: 85%;
    }
.home_text h1{
	padding: 30px 30px 0px 30px;
	font-size:75px;
	line-height: 4.7rem;
}
.home_text h4{
	font-size:28px;
	padding: 0px 30px 0px 30px;
}
.home_text h5{
	font-size:20px;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
}
}




/* Landscape phones and portrait tablets */
@media  (max-width: 768px) {

    h2{
        font-size:2rem;
    }
    p{
        font-size:90%;
        line-height: 2rem;
    }
    .xs-pull-none{
        float: none !important;
    }
    .xs-text-center{
        text-align: center !important;
    }
    .xs-m-top-40{
        margin-top:40px;
    }
    .xs-m-top-10{
        margin-top:10px;
    }
    .xs-m-bottom-10{
        margin-bottom:10px;
    }
    .xs-m-bottom-20{
        margin-bottom:20px;
    }

    .about_content .head_right, 
    .portfolio_content .head_right, 
    .choose_item .head_right, 
    .contact_content .head_right {
        position: relative;
        left: 0; 
        transform: rotate(0deg);
        top: 0; 
    }
    .portfolio_content .head_right, 
    .choose_item .head_right, 
    .contact_content .head_right,
    .about_content .head_right {
        top: 0px;
    }
    .about_content .about_content_text,
    .portfolio_content .portfolio_content_text,
    .choose_item .choose_item_text,
    .contact_content .contact_content_text{
        margin-top:0px;
    }
    .home-shadow img {
        width: 50%;
    }

    .home_text h1 {
        font-size: 4rem;
    }
    .home_text h4 {
        font-size: 1.5rem;
    }
}


/* Landscape phones and smaller */
@media (max-width: 991px) {
	.home{
	background: url("../images/homebg-sm.jpg") no-repeat center center;
	height: 600px;
}
}
@media (min-width: 629px) and (max-width: 768px) {
	.home{
	background: url("../images/homebg-sm2.jpg") no-repeat center center;
	height: 500px;
}
}
@media (min-width: 401px) and (max-width: 628px) {
    html {
        font-size: 85%;
    }
	.home{
	background: url("../images/homebg-xs.jpg") no-repeat top center;
	height: 300px;
}
    .client_brand ul li {
        margin-left: 2%;
        display: inline-block;
    }
    .client_brand ul li img {
        width: 80%;
    }
}


@media (max-width: 400px) {
	.home{
	background: url("../images/homebg-xs.jpg") no-repeat center center;
	height: 300px;
}
}

@media (max-width: 320px) {
    html {
        font-size: 60.5%;
    }
	.home{
	background: url("../images/homebg-xs.jpg") no-repeat top center;
	height: 300px;
}
}
